body {
	background-color: #ffffff;
}


h1 {
	font-family:fedra;
	text-align:left;
	font-size: 11px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 0px
}

h2 {
	font-family:baskerville;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	line-height: 26px;

}

h3 {
	font-family:baskerville;
	text-align:left;
	font-size: 30px;
	color: #000000;
	font-weight: normal;
	line-height: 38px
}

h4{
	font-family:baskerville;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 18px
}

h5{
	font-family:baskerville;
	text-align:left;
	font-size: 40px;
	color: #000000;
	font-weight: normal;
	line-height: 46px
}


h6{
	font-family:baskerville;
	text-align:left;
	font-size: 35px;
	color: #000000;
	font-weight: normal;
	line-height: 45px
}

h7{
	font-family:baskerville;
	text-align:left;
	font-size: 28px;
	color: #000000;
	font-weight: normal;
	line-height: 34px
}

h8{
	font-family:baskerville;
	text-align:left;
	font-size: 35px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 0px
}

/* classes específicas a elementos */

.bold{
	font-style:italic;
}

.final{
	color: rgb(260,260,260);
}

/* grelha */

#apDiv1 {	
	position:absolute;
	left:30px;
	top:30px;
	width:222 px;
	height:20px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:384px;
	top:101px;
	width:456px;
	height:175px;
	z-index:4;
}
#apDiv3 {
	position:absolute;
	left:852px;
	top:227px;
	width:222px;
	height:230px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:852px;
	top:520px;
	width:225px;
	height:361px;
	z-index:2;
}

#apDiv5 {
	position:absolute;
	left:100px;
	top:422px;
	width:222px;
	height:109px;
	z-index:5;
}

#apDiv6 {
	position:absolute;
	left:750px;
	top:873px;
	width:224px;
	height:484px;
	z-index:5;
}

#apDiv7 {
position:absolute;
	left:285px;
	top:67px;
	width:456px;
	height:175px;
	z-index:4;
}

#apDiv8 {
	position:absolute;
	left:50px;
	top:303px;
	width:222px;
	height:109px;
	z-index:5;
}

#apDiv9 {
	position:absolute;
	left:50px;
	top:876px;
	width:339px;
	height:856px;
	z-index:5;
}

#apDiv10 {
	position:absolute;
	left:401px;
	top:875px;
	width:339px;
	height:875px;
	z-index:2;
}

#apDiv11 {
	position:absolute;
	left:160px;
	top:1387px;
	width:222px;
	height:326px;
	z-index:2;
}

#apDiv12 {
	position:absolute;
	left:0px;
	top:0px;
	width:690px;
	height:412px;
	z-index:2;
}

#apdiv012 {
	position:absolute;
	left:50px;
	top:1835px;
	width:100px;
	height:30px;
	z-index:2;
}

#apDiv13 {
	position:absolute;
	left:0px;
	top:500px;
	width:339px;
	height:409px;
	z-index:2;
}

#apDiv14 {
	position:absolute;
	left:344px;
	top:500px;
	width:339px;
	height:266px;
	z-index:2;
}

#apDiv15 {
	position:absolute;
	left:0px;
	top:830px;
	width:455px;
	height:590px;
	z-index:5;	
}

#apDiv16 {
	position:absolute;
	left:480px;
	top:830px;
	width:345px;
	height:590px;
	z-index:5;	
}

#apDiv17 {
	position:absolute;
	left:840px;
	top:830px;
	width:105px;
	height:404px;
	z-index:5;	
}

#seta {
	position:fixed;
	left:1170px;
	top:0px;
	width:200px;
	height:200px;
	z-index:5;	
}

@font-face { 
font-family: OCRStd; 
src: url(./fontes/OCRAStd.otf); 
font-style: normal;
}

@font-face { 
font-family: AndaleMono; 
src: url(./fontes/AndaleMono.otf); 
font-style: normal;
}

@font-face { 
font-family: BentonSansComp-Light; 
src: url(./fontes/BentonSansComp-Light.otf); 
font-style: normal;
}

@font-face { 
font-family: baskerville; 
src: url(./fontes/baskerville.otf); 
font-style: normal;
}

@font-face { 
font-family: fedra; 
src: url(./fontes/fedra.otf); 
font-style: normal;
}